{
  "verseBefore": "Mơnuĩh gơnrơh tơjuh ayùq tơliãq, nữn, hũ dơgrữq pơnuaĩq prõc mưng dlòc lơngĩq đơp laìq:Lơgar dun-kayua song tơviãq jơc lơgar Yàc pơnõq drơi,Sì Pitao Krist Pitrai hũ,Pitrai ròq apãt akõq gãm gãm ôh luôiq.",
  "verseAfter": "Vloh mơnuĩh gơnrơh bãc tơjuh ayùq gơdèt, sì hũ dơgrữq sãp đơp prong pãq dlòc lơngĩq, làiq, \"Palơi lơgar dun kơyua song tơviãq jỡc palơi lơgar Yàc pơnõq drơi hũ sì Pitao ãt pa-vuh mơnhàq Pitrai hũ. Pitrai ròq apãt akõq gãm gãm, ôh luỗiq.\" ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 11,
  "activeVerse": 11,
  "modifiedTimestamp": "2022-01-24T03:51:52.517Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 11,
      "verse": 11
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
